#include "CS_Slippers.h"

CS_Slippers::CS_Slippers()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_slippers";
}

void CS_Slippers::SetState(int stateID, int lr)
{
	ani.image_index = lr == 0 ? 0 : 1;
}

std::shared_ptr<Entity> CreateCS_Slippers()
{
	return std::make_shared<CS_Slippers>();
}
